mkvtoolnix (94.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jul 2025 11:23:47 +0200

mkvtoolnix (92.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Apr 2025 10:14:15 +0200

mkvtoolnix (91.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Mar 2025 18:27:54 +0100

mkvtoolnix (90.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Feb 2025 01:14:57 +0100

mkvtoolnix (89.0-1) unstable; urgency=medium

  * New upstream release.
  * mkvtoolnix-gui should Depends on qt6-svg-plugins
  * Update pkg-config => pkgconf

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Jan 2025 11:55:14 +0100

mkvtoolnix (88.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Oct 2024 15:46:15 +0200

mkvtoolnix (87.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Sep 2024 14:32:05 +0200

mkvtoolnix (86.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Jul 2024 00:56:23 +0200

mkvtoolnix (85.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jun 2024 18:53:51 +0200

mkvtoolnix (84.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Apr 2024 14:27:55 +0200

mkvtoolnix (83.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Mar 2024 00:41:31 +0100

mkvtoolnix (82.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Jan 2024 17:44:32 +0100

mkvtoolnix (81.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Dec 2023 14:57:24 +0100

mkvtoolnix (80.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Oct 2023 07:43:39 +0100

mkvtoolnix (79.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2023 12:29:34 +0200

mkvtoolnix (78.0-2) unstable; urgency=medium

  * Fix 'Fails to build source after successful build' (Closes: #1047104)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Aug 2023 07:15:56 +0200

mkvtoolnix (78.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Jul 2023 01:19:26 +0200

mkvtoolnix (77.0-2) unstable; urgency=medium

  * Add the Qt resource file in the mkvtoolnix-gui package
  * Build with Qt 6

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jun 2023 16:00:54 +0200

mkvtoolnix (77.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Jun 2023 10:35:01 +0200

mkvtoolnix (74.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Feb 2023 18:03:13 +0100

mkvtoolnix (73.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jan 2023 09:42:24 +0100

mkvtoolnix (72.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Nov 2022 15:04:15 +0100

mkvtoolnix (71.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Increase libmatroska-dev build-dependency to 1.7.1 (Closes: #1021489)

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Oct 2022 15:48:13 +0200

mkvtoolnix (71.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Oct 2022 03:33:59 +0200

mkvtoolnix (70.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Aug 2022 14:59:26 +0200

mkvtoolnix (69.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Tis version fix build with fmt 9.0 (Closes: #1014557)

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Jul 2022 20:08:36 +0200

mkvtoolnix (68.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libqt5svg5-dev to Build-Depends
  * Update Standards-Version to 4.6.1 (No changes).

 -- Christian Marillat <marillat@debian.org>  Sun, 22 May 2022 23:58:58 +0200

mkvtoolnix (67.0.0-2) unstable; urgency=medium

  * Install renamed files .ogg --> .webm (Closes: #1009479)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Apr 2022 02:28:03 +0200

mkvtoolnix (67.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2022 19:18:42 +0200

mkvtoolnix (66.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Mar 2022 16:11:06 +0100

mkvtoolnix (65.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update year in debian/copyright

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Feb 2022 16:58:58 +0100

mkvtoolnix (64.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Dec 2021 00:28:56 +0100

mkvtoolnix (63.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Nov 2021 15:00:53 +0100

mkvtoolnix (62.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Oct 2021 14:48:32 +0200

mkvtoolnix (61.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Aug 2021 17:34:54 +0200

mkvtoolnix (60.0.0-2) unstable; urgency=medium

  * Don't need to be build with g++-9
  * Bump libmatroska-dev version to 1.6.3 in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Aug 2021 08:07:39 +0200

mkvtoolnix (60.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove libpcre*-dev and libmagic-dev from Build-Depends and add
    libgmp-dev.

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Jul 2021 16:47:54 +0200

mkvtoolnix (54.0.0+really52.0.0-3) unstable; urgency=medium

  * Build with -fno-var-tracking to fix FTBFS on mipsel.

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 18:39:45 +0200

mkvtoolnix (54.0.0+really52.0.0-2) unstable; urgency=medium

  * Add libboost-filesystem-dev to Build-depends (54.0.0 don't use
    libboost-filesystem-dev)

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 10:53:31 +0200

mkvtoolnix (54.0.0+really52.0.0-1) unstable; urgency=medium

  * Revert to 52.0.0 to have mkvtoolnix in bullseye  

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Apr 2021 08:34:13 +0200

mkvtoolnix (54.0.0-2) unstable; urgency=medium

  * Build with gcc 9 (Closes: #986520)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Apr 2021 11:18:49 +0200

mkvtoolnix (54.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libebml-dev build dependecy to 1.4.2
  * remove libboost-filesystem-dev from Build-Depends

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Feb 2021 23:42:21 +0100

mkvtoolnix (53.0.0-2) unstable; urgency=medium

  * Add mediainfo-gui to Suggests for mkvtoolnix-gui package.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Feb 2021 19:43:10 +0100

mkvtoolnix (53.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Jan 2021 01:45:22 +0100

mkvtoolnix (52.0.0-2) unstable; urgency=medium

  * Update libebml-dev build dependecy to 1.4.1

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Jan 2021 00:26:25 +0100

mkvtoolnix (52.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jan 2021 08:26:34 +0100

mkvtoolnix (51.0.0-3) unstable; urgency=medium

  * Fix FTCBFS with ruby (Closes: #972237)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Oct 2020 11:21:32 +0200

mkvtoolnix (51.0.0-2) unstable; urgency=medium

  * Relpaces qt5-default by qtbase5-dev in Build-Depends (Closes: #972165).

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Oct 2020 17:17:10 +0200

mkvtoolnix (51.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a version to libpcre2-dev (>= 10.32.1~) in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Oct 2020 15:19:10 +0200

mkvtoolnix (50.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libpcre2-dev to Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2020 16:35:58 +0200

mkvtoolnix (49.0.0-2) unstable; urgency=medium

  * Minimum libmastroska to build is 1.6.1 (Set to 1.6.2)

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Aug 2020 18:54:31 +0200

mkvtoolnix (49.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Aug 2020 21:19:35 +0200

mkvtoolnix (48.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Minimum libmastroska to build is 1.6.0

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Jun 2020 09:43:25 +0200

mkvtoolnix (47.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libutfcpp-dev and libdvdread-dev to Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2020 15:50:59 +0200

mkvtoolnix (46.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 01 May 2020 14:09:23 +0200

mkvtoolnix (45.0.0-2) unstable; urgency=medium

  * Don't Build-Depends on a boost version (CLoses: #956038)

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Apr 2020 15:57:30 +0200

mkvtoolnix (45.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 04 Apr 2020 16:40:38 +0200

mkvtoolnix (44.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 Mar 2020 14:26:23 +0100

mkvtoolnix (43.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Set Standards-Version to 4.5.0 (No chnages).

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jan 2020 17:28:50 +0100

mkvtoolnix (42.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Jan 2020 09:42:24 +0100

mkvtoolnix (41.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Dec 2019 09:02:43 +0100

mkvtoolnix (40.0.0-3) unstable; urgency=medium

  * I forgot to comment 'exit 1' in debian/rules

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 19:54:10 +0100

mkvtoolnix (40.0.0-2) unstable; urgency=medium

  * Install ax_boost_base.m4 file from autoconf-archive package
    (Closes: #945939)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2019 15:15:47 +0100

mkvtoolnix (40.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Nov 2019 14:24:16 +0100

mkvtoolnix (39.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Nov 2019 07:41:34 +0100

mkvtoolnix (38.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Oct 2019 16:42:10 +0200

mkvtoolnix (37.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build with --disable-update-check (Closes: #935049)

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Aug 2019 11:34:50 +0200

mkvtoolnix (36.0.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Aug 2019 17:40:05 +0200

mkvtoolnix (35.0.0-3) unstable; urgency=medium

  * Re-enable dh_dwz call.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2019 14:14:05 +0200

mkvtoolnix (35.0.0-2) unstable; urgency=medium

  * Don't call dh_dwz (doesn't work with mips, mipsel, mips64el see 932019)
    Closes: #925778

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jul 2019 14:00:57 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog mkvtoolnix`.
